@charset "utf-8";
#recordtable {
	margin-top: 20px;
}
#recordtable #m-title {
	font-size: 0px;
	line-height: 0px;
	background-color: #D3E7BC;
	background-image: url(../img/or/m-title.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 50px;
	width: 275px;
	text-indent: -9000px;
}
#recordtable #f-title {
	background-color: #D3E7BC;
	background-image: url(../img/or/f-title.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 50px;
	width: 275px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9000px;
}


#recordtable th.fp {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/or/fp-title.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 180px;
	height: 60px;
	text-indent: -9000px;
	background-color: #F3E4B8;
}
#recordtable td.fp {
	background-color: #F3E4B8;
	font-weight: bold;
	text-align: center;
}
#recordtable th.sp {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/or/sp-title.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9000px;
	height: 50px;
	width: 180px;
	background-color: #D6D6D6;
}
#recordtable td.sp {
	background-color: #D6D6D6;
	font-size: 93%;
	color: #333333;
	text-align: center;
}
#recordtable th.tp {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/or/tp-title.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 180px;
	text-indent: -9000px;
	background-color: #E2B49B;
}
#recordtable td.tp {
	font-size: 93%;
	background-color: #E2B49B;
	text-align: center;
}
#recordtable th.sk {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/or/sk-title.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9000px;
	height: 40px;
	width: 179px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EFEFEF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
}
#recordtable th.dr {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/or/dr-title.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9000px;
	height: 40px;
	width: 179px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EFEFEF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
}
#recordtable th.gm {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/or/gm-title.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9000px;
	height: 40px;
	width: 179px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EFEFEF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
}
#recordtable th.fep {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/or/fep-title.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9000px;
	height: 40px;
	width: 179px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EFEFEF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
}
#recordtable td.aw {
	background-color: #FFFFFF;
	text-align: center;
	font-size: 93%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
}
#recordtable th.mvp {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/or/mvp-title.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9000px;
	height: 50px;
	width: 179px;
	background-color: #FF8E8E;

}
#recordtable td.mvp {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF8E8E;
	text-align: center;
}
#recordtable .vp-even {
	background-color: #FFFFFF !important;
	font-size: 93%;
	text-align: center;
}
#recordtable .vp-old {
	background-color: #EBF4E1;
	font-size: 93%;
	text-align: center;
}
#recordtable th.vp {
	font-size: 0px;
	line-height: 0px;
	background-color: #FFFFFF;
	background-image: url(../img/or/vp-title.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-indent: -9000px;
	height: 40px;
	width: 179px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EFEFEF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
}
#recordtable td.vp {
	font-size: 93%;
}
#recordtable th.tw {
	background-color: #FFFFFF;
	background-image: url(../img/or/tw-title.gif);
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9000px;
	height: 40px;
	width: 179px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EFEFEF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
}
#recordtable th.spe {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/or/spe-title.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9000px;
	height: 40px;
	width: 180px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EFEFEF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
}




.totaltable tr.bg_even {
background:#f2f2f2;}

.totaltable tr.bg_odd {
background:#fff;
}
.totaltable {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
}
.totaltable th {
	font-size: 93%;
	line-height: 1.4;
	background-color: #92C45B;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 5px;
}
.totaltable td {
	font-size: 85%;
	line-height: 1.4;
	padding: 3px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

#mcolor {
	color: #0066CC;
}
.rank {
	background-color: #E1F0FF;
	text-align: center;
}
#totalbox {
	width: 652px;
	margin-right: auto;
	margin-left: auto;
}

#fcolor {
	color: #CC0000;
}
#t16ranktitle {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/or/16th-totaltitle.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 40px;
	width: 730px;
	margin-top: 20px;
	margin-bottom: 10px;
}
#t17ranktitle {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/or/17th-totaltitle.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 40px;
	width: 730px;
	margin-top: 20px;
	margin-bottom: 10px;
}

#t18ranktitle {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/or/18th-totaltitle.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 40px;
	width: 730px;
	margin-top: 20px;
	margin-bottom: 10px;
}

#t19ranktitle {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/or/19th-totaltitle.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 40px;
	width: 730px;
	margin-top: 20px;
	margin-bottom: 10px;
}

#t20ranktitle {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/or/20th-totaltitle.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 40px;
	width: 730px;
	margin-top: 20px;
	margin-bottom: 10px;
}
#t21ranktitle {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/or/21th-totaltitle.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9000px;
	height: 40px;
	width: 730px;
	margin-top: 20px;
	margin-bottom: 10px;
}



/* ここまで */
ul#rlist {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	width: 200px;
}
ul#rlist li {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #006600;
	list-style-type: none;
	font-size: 93%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #006600;
	background-image: url(../img/rlist-mk.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
ul#rlist  #recpage {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #006600;
}
ul#rlist  li a {
	text-decoration: none;
	color: #006600;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
	width: 178px;
	display: block;
}
ul#rlist #recpage a {
	color: #FFFFFF;
}
#detailesscore {
	font-size: 110%;
	line-height: 1.4;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0px;
	text-align: center;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.clubname1 {
	font-size: 80%;
	color: #666666;
	display: block;
	padding-top: 5px;
}
.clubname2 {
	font-size: 80%;
	color: #666666;
	display: block;
}
.clubname3 {
	font-size: 70%;
	color: #666666;
	display: block;
}
.clubname4 {
	font-size: 70%;
	display: block;
}
